html,
body {
  background: url(naujiena.jpg) center center fixed; 
  height: 100%;
  text-align: center;
  text-shadow: 0 5px 8px rgba(0,0,0,.5);
 overflow: hidden;
}
h1 {
    color: #fcf4e7;
}
p{
    color: #a5a3a1;
}

a.quicklink.link1 {
    background: #1943fc;
}
a.quicklink {
    display: inline-block;
    width: 302px;
    height: 173px;
    position: relative;
    margin: 90px 30px;
}
a.quicklink .ql_caption {
    display: block;
    height: 100%;
    width: 100%;
    position: relative;
}
.outer {
    display: table;
    position: relative;
    vertical-align: middle;
    text-align: center;
    height: 100%;
    width: 100%;
    border-spacing: 0px;
    padding: 0px;
}
.inner {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    text-align: center;
    height: 100%;
    width: 100%;
    border-spacing: 0px;
    padding: 0px;
}
a.quicklink .ql_caption h2 {
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    line-height: 1.46em;
    color: #fff;
}
a.quicklink.link1 .ql_top {
    border-bottom-color: #1943fc;
}
a.quicklink.link1 .ql_bottom {
    border-top-color: #1943fc;
}


.ql_top {
    bottom: 173px;
    border-bottom: 89px solid #ccc;
}
.ql_bottom {
    top: 173px;
    border-top: 89px solid #ccc;
}
.ql_top, .ql_bottom {
    position: absolute;
    left: 0px;
    width: 0px;
    border-left: 151px solid transparent;
    border-right: 151px solid transparent;
}

a.quicklink.link2 {
    background: #fcf4e7;
}
a.quicklink.link2 .ql_top {
    border-bottom-color: #fcf4e7;
}
a.quicklink.link2 .ql_bottom {
    border-top-color: #fcf4e7;
}


a.quicklink.link3 .ql_top {
    border-bottom-color: #bcbdc0;
}
a.quicklink.link3 .ql_bottom {
    border-top-color: #bcbdc0;
}
a.quicklink.link3 {
    background: #bcbdc0;
}

  .checkbox {
    display: none;
  }
  
  .button {
    position: relative;
    background-color: white;
    height: 5rem;
    width: 5rem;
    border-radius: 50%;
    position: fixed;
    top: 5vh; 
    right: 5vw; 
    z-index: 2000;
    box-shadow: 0 1rem 3rem black;
    text-align: center; 
    cursor: pointer;
  }
  
  .background {
    height: 4rem;
    width: 4rem;
    border-radius: 50%;
    position: fixed;
    top: 5.5vh; 
    right: 5.5vw; 
    background-image: background url(smart_pen_fe.jpg) no-repeat center center fixed;
    z-index: 1000;
  
    transition: transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
  }
  
  .nav {
    height: 100vh;
    position: fixed;
    top: 0;
    right: -60vw;
    z-index: 1500;
    opacity: 0;
    width: 0;
    transition: all 0.8s;
  }
  
  .list {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    list-style: none;
    text-align: center;
    width: 100%;
  }
  
  .item {
    margin: 1rem;
    font-size: 36px;
  }
  
  .link:link,
  .link:visited {
    display: inline-block;
    font-size: 3rem;
    font-weight: 300;
    padding: 1rem 2rem;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    background-image: linear-gradient(
      120deg,
      transparent 0%,
      transparent 50%,
      white 50%
    );
    background-size: 220%;
    transition: all 0.4s;
  }
  
  .link:hover,
  .link:active {
    color: lightgreen;
    cursor: pointer;
  }
  
 
  .checkbox:checked ~ .background {
    transform: scale(80);
  }
  .checkbox:checked ~ .nav {
    opacity: 1;
    width: 100%;
    right: 0;
  }
  
 
  .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .icon,
  .icon::before,
  .icon::after {
    width: 3rem;
    height: 2px;
    background-color: gray;
    display: inline-block;
  }
  
  .icon::before,
  .icon::after {
    content: "";
    position: absolute;
    left: 0;
    transition: all 0.2s;
  }
  
  .icon::before {
    top: -0.8rem;
  }
  .icon::after {
    top: 0.8rem;
  }
  
  .button:hover icon:before {
    top: -1rem;
  }
  .button:hover icon::after {
    top: 1rem;
  }
  
  .checkbox:checked + .button .icon {
    background-color: transparent;
  }
  
  .checkbox:checked + .button .icon::before {
    top: 0;
    transform: rotate(135deg);
  }
  .checkbox:checked + .button .icon::after {
    top: 0;
    transform: rotate(-135deg);
  }